package Modelo;

import java.io.Serializable;

public class CodTipoEjercicio implements Serializable{
    private String cod_tipo_ejer;
    private String descripcion_tipo_ejer;
    
    public CodTipoEjercicio(String cod_tipo_ejer, String descripcion_tipo_ejer){
        this.cod_tipo_ejer = cod_tipo_ejer;
        this.descripcion_tipo_ejer = descripcion_tipo_ejer;
    }

    public String getCod_tipo_ejer() {
        return cod_tipo_ejer;
    }

    public void setCod_tipo_ejer(String cod_tipo_ejer) {
        this.cod_tipo_ejer = cod_tipo_ejer;
    }

    public String getDescripcion_tipo_ejer() {
        return descripcion_tipo_ejer;
    }

    public void setDescripcion_tipo_ejer(String descripcion_tipo_ejer) {
        this.descripcion_tipo_ejer = descripcion_tipo_ejer;
    }

}
